<?php
  $deliveryDate = $this->getDeliveryDate();
  $label = $this->getLabel();
?>
<div class="order_data_column">
  <h4><?php esc_html_e( 'Delivery Date', 'woocommerce-delivery-date' ); ?></h4>
  <p><?php echo $deliveryDate; ?></p>
</div>